PSRESIZE(1)

NUME
psresize - modifică dimensiunea paginii unui document PostScript

REZUMAT
psresize [OPȚIUNE...] [FIȘIER-INTRARE [FIȘIER-IEȘIRE]]

DESCRIERE
Modifică dimensiunea paginii unui document PostScript.

-p, --paper=HÂRTIE
    dimensiunea hârtiei documentului pentru imprimare

-P, --inpaper=HÂRTIE
    dimensiunea hârtiei documentului introdus

-q, --quiet
    nu afișează numerele de pagină la ieșire

--help
    afișează acest mesaj de ajutor și iese

-v, --version
    afișează informațiile despre versiune și iese

psresize utilizează psnup pentru a modifica dimensiunea paginii unui document, redimensionându-l și centrându-l în mod corespunzător. A se vedea psutils(1) pentru unitățile de mărime disponibile.

  Starea de ieșire:

0   dacă totul este OK,

1   dacă argumentele sau opțiunile sunt incorecte sau dacă există o altă problemă la pornire,

2   dacă există o problemă în timpul procesării, de obicei o eroare de citire sau de scriere a unui fișier de intrare sau de ieșire.

EXEMPLE
Următoarea comandă convertește un document din formatul de hârtie A4 în formatul de hârtie US Letter (scrisoare în SUA):

psresize -PA4 -pletter intrare.ps ieșire.ps

AUTOR
Scris de Angus J. C. Duggan și Reuben Thomas.

DREPTURI DE AUTOR
Drepturi de autor © Reuben Thomas 2016-2022. Publicat sub GPL versiunea 3 sau (la alegerea dumneavoastră) orice versiune ulterioară.

MĂRCI ÎNREGISTRATE
PostScript este o marcă înregistrată a Adobe Systems Incorporated.

CONSULTAȚI ȘI
psutils(1), paper(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.